<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/action_bar_root" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/drawer_layout" class="android.support.v4.widget.DrawerLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/main_content" class="android.view.View" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/appbar" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,274]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/toolbar" class="android.view.View" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="org.liberty.android.fantastischmemo" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,50][128,178]" /><node index="1" text="AnyMemo" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[136,87][319,141]" /></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/tabs" class="android.widget.HorizontalScrollView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,274]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,274]"><node NAF="true" index="0" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[408,178][504,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[432,202][480,250]" /></node><node NAF="true" index="1" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[504,178][600,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[528,202][576,250]" /></node><node NAF="true" index="2" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="true" bounds="[600,178][696,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="true" bounds="[624,202][672,250]" /></node><node NAF="true" index="3" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[696,178][792,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[720,202][768,250]" /></node></node></node></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/viewpager" class="android.support.v4.view.ViewPager" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,1824]"><node index="1" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,818]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/source_anymemo" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,410]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,294][116,390]" /><node index="1" text="AnyMemo.org" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[116,294][1180,359]" /></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/source_google" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,410][1200,546]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,430][116,526]" /><node index="1" text="Google Drive spreadsheet" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[116,430][1180,495]" /></node><node index="2" text="" resource-id="org.liberty.android.fantastischmemo:id/source_dropbox" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,546][1200,682]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,566][116,662]" /><node index="1" text="Dropbox" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[116,566][1180,631]" /></node><node index="3" text="" resource-id="org.liberty.android.fantastischmemo:id/source_quizlet" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,682][1200,818]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,702][116,798]" /><node index="1" text="Quizlet" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[116,702][1180,767]" /></node></node></node></node></node></node></node></node></node></node></node></hierarchy>